Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Quiz Html
Bundle-SymbolicName: no.hal.quiz.html
Bundle-Version: 0.1.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: no.hal.quiz.model;bundle-version="0.1.0",
 org.w3c.xhtml1;bundle-version="0.1.0",
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0",
 org.eclipse.xtend.lib;bundle-version="2.14.0",
 org.eclipse.acceleo.engine;bundle-version="3.7.8"
Export-Package: no.hal.quiz.html,
 no.hal.quiz.html.acceleo
